TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Close ( file f ) -> elt-alg^boo closed

### Description

<shortdoc> Closes a file. </shortdoc>

### Examples

x_name := "toto"; x_data := Open(x_name,"a"); Close(x_data);

### See also

Open ( string, string ) -> file

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack